:root {
  --main: #fe661d;
  --lightred: #ffbfc6;
  --secondary: #1ea1ff;
  --lightsecondary: #ffedd4;
  --dark: #282828;
  --grey: #999;
  --lightline: #eeeeee33;
  --lightmain: #ffeff1;
  --gradientcommon: linear-gradient(to left, #ee3146, #f79816);
  --commonshadow: 0 7px 20px -10px #ddd;
  --smooth: 0.4s ease-in-out;
  --cool: 0.2s ease-out;
}

@import url("https://fonts.googleapis.com/css2?family=Mulish:wght@200;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400&display=swap");

ul,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}

h1,
h2 {
  font-weight: 800;
  font-family: "mullish", sans-serif;
  margin-bottom: 20px;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #fff;
  z-index: 1111;
}

/* img {
  user-zoom: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  cursor: none;
  pointer-events: none;
} */

#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: var(--main);
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: var(--secondary);
  -webkit-animation: spin 3s linear infinite;
  animation: spin 3s linear infinite;
}

#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: var(--main);
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.input-group {
  position: relative;
  width: 100%;
  display: flex;
}

.my-input {
  width: 100%;
  border: solid 1.5px #f2f2f2;
  border-radius: 8px !important;
  background: none;
  padding-left: 20px;
  height: 50px;
  font-size: 16px;
  color: #222;
  transition: border 150ms cubic-bezier(0.4, 0, 0.2, 1);
  outline: none;
  border: 1px solid #eee;
}

.user-label {
  position: absolute;
  left: 15px;
  font-size: 14px;
  color: #222;
  pointer-events: none;
  transform: translateY(0.7rem);
  transition: 150ms cubic-bezier(0.4, 0, 0.2, 1);
}

.my-input:focus,
.my-input:valid {
  border: 1px solid var(--main);
}

select.my-input:valid {
  border: 1px solid var(--main);
}

select.my-input:focus {
  border: 1px solid var(--main);
}

select.my-input+label {
  opacity: 0;
}

.my-input:focus+label,
.my-input:valid+label,
.my-input:focus~label,
.my-input:valid~label {
  transform: translateY(-50%);
  background-color: #fff;
  padding: 0 0.2em;
  color: var(--main);
  opacity: 1;
}

.content {
  display: none;
  -webkit-animation: slide-in-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-in-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

.lotable {
  display: none;
  -webkit-animation: slide-in-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-in-bottom 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}

@-webkit-keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes slide-in-bottom {
  0% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
    opacity: 0;
  }

  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

a.specialBtn {
  display: flex;
  height: 40px;
  justify-content: space-between;
  align-items: center;
  padding: 5px;
  width: max-content;
  transition: var(--smooth);
  color: var(--grey);
  border: 1px solid #eee;
  border-radius: 999px;
  padding-left: 15px;
  gap: 5px;
}

a.specialBtn:hover {
  box-shadow: 0 5px 10px -5px #ddd;
  color: var(--dark);
  gap: 15px;
  border: 1px solid var(--main);
}

a.specialBtn:hover i {
  background: var(--gradientcommon);
  color: #fff;
}

a.specialBtn i {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  width: 30px;
  font-size: var(--dark);
  transition: var(--smooth);

  font-size: 25px;
  border-radius: 50%;
}

.specialGrid {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.spcbtwn {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ctaCard {
  padding: 20px;
  border-radius: 20px;
  position: relative;
  border: 1px solid #eee;
  height: 200px;
  background: var(--lightmain);
  display: flex;
  align-items: center;
}

.ctaCard img {
  position: absolute;
  width: 200px;
  right: -50px;
  bottom: 0;
  filter: drop-shadow(5px -1px 2px #01123121);
}

.centerit {
  display: flex;
  justify-content: center;
  align-items: center;
}

a.commonBtn,
button.commonBtn {
  padding: 10px 20px;
  background: var(--main);
  color: #fff;
  border: none;
  border-radius: 7px;
  transition: var(--smooth);
  outline: 2px solid #0000;
  outline-offset: -3px;
  font-weight: 600;
  width: max-content;
}

a.commonBtn:hover,
button.commonBtn:hover {
  transform: translateY(-5px);
  box-shadow: 0 5px 20px -8px var(--main);
}

a.commonBtn:active,
button.commonBtn:active {
  transform: scale(0.95);
}

.logo img {
  width: 125px;
}

.upperHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.notifications {
  position: relative;
}

.notifBox {
  position: absolute;
  right: -40px;
  top: calc(100% + 20px);
  width: 400px;
  background: #fff;
  padding: 15px;
  border: 1px solid #eee;
  z-index: 22;
  border-radius: 20px;
  opacity: 0;
  transition: var(--smooth);
  transform-origin: right;
  pointer-events: none;
  height: 400px;
  overflow: hidden;
  overflow-y: scroll;
}

.notifBox::-webkit-scrollbar {
  display: none;
}

.notifBox.active {
  right: 10px;
  opacity: 1;
  pointer-events: all;
}

.notifBox ul {
  list-style: disc;
  padding-left: 10px;
}

.notifBox ul li {
  list-style: disc;
}

.notifBox ul li::marker {
  background: var(--main);
  color: var(--main);
}

.lowerHeader {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 2px solid var(--lightmain);
  padding-top: 10px;
  margin-top: 10px;
}

.hidden {
  display: none;
}

#overlay {
  height: 100vh;
  top: 100px;
  z-index: 5;
  position: fixed;
  background: #000;
  width: 100%;
}

.overlay .show {
  background: red;
}

header {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 11;
  background: #0000;
  background: #fff;
  transition: var(--smooth);
}

header.sticky {
  position: sticky;
  box-shadow: 0 5px 20px -10px #ddd;
}

.alignCenter {
  display: flex;
  align-items: center;
}

.headerBox {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 20px;
}

.notifBox ul li a {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  border-bottom: 2px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.notifBox ul li a h6 {
  color: var(--main);
  margin: 0;
}

.notifBox ul li a p {
  color: #777;
}

.notifBox ul li span {
  color: #ccc;
  font-size: 14px;
  text-align: right;
}

.navLinks ul {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}

.consultUs a {
  color: #000;
  font-weight: 600;
}

header {
  padding: 10px 20px;
}

.seachHero form {
  position: relative;
}

.seachHero form input {
  background: var(--lightmain);
  border-radius: 7px;
  border: none;
  outline: none;
  padding-left: 15px;
  height: 50px;
  transition: var(--smooth);
  width: 400px;
  box-shadow: none;
}

.seachHero form input:focus {
  border-radius: 999px;
  box-shadow: 0 10px 20px -10px #dadada;
}

button.searchBtn {
  position: absolute;
  background: #fff;
  color: var(--main);
  outline: none;
  border: none;
  border-radius: 5px;
  font-size: 20px;
  height: 36px;
  width: 36px;
  right: 7px;
  top: 7px;
  transition: var(--smooth);
}

.seachHero form input:focus+button.searchBtn {
  background-color: var(--main);
  color: #fff;
  border-radius: 50%;
}

button.userBtn {
  display: flex;
  font-weight: 600;
  justify-content: center;
  gap: 10px;
  align-items: center;
  background: var(--lightcolor);
  color: var(--main);
  padding: 10px;
  border: none;
  outline: 2px solid var(--lightred);
  outline-offset: 2px;
  transition: var(--smooth);
  border-radius: 7px;
  height: 40px;
}

button.userBtn i {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  height: 30px;
  border-radius: 5px;
  width: 30px;
  color: #fff;
  background: var(--main);
  transition: var(--smooth);
}

button.userBtn:focus,
button.userBtn:active {
  outline: 2px solid #ff8a8a;
  outline-offset: 2px;
}

button.notifBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 30px;
  width: 40px;
  height: 40px;
  outline: 2px solid #0000;
  outline-offset: -3px;
  transition: var(--smooth);
  position: relative;
  border-radius: 7px;
  border: none;
  color: var(--main);
  background: var(--lightmain);
  outline-offset: 2px;
  outline: 2px solid var(--lightred);
}

button.notifBtn:focus,
button.notifBtn:active {
  outline: 2px solid var(--main);
  color: #fff;
  background: var(--main);
}

section.hero {
  position: relative;
  padding: 0;
  height: 70vh;
}

.homeSlide img {
  width: 100%;
}

.homeSlide {
  width: 100%;
  position: relative;
  height: 100%;
}

.swiper {
  height: 100%;
}

.copyright img {
  width: 50px;
}

.navLinks ul li a {
  color: #222;
  transition: var(--smooth);
  position: relative;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: -5px;
  text-decoration-color: #0000;
}

.invisibleLink {
  display: block;
  height: 100%;
}

.homeSlideInfo {
  position: absolute;
  bottom: 20px;
  right: 20px;
  padding: 5px 15px;
  background: #0000;
  backdrop-filter: blur(10px);
  z-index: 111111;
  padding: 5px 20px;
  border-radius: 9999px;
  border: 1px solid var(--lightline);
}

.homeSlideInfo p {
  font-size: 1.2rem;
  margin-bottom: 0;
  font-weight: 200 !important;
  color: #fff;
}

.homeSlideInfo p span {
  color: var(--secondary);
}

.seachBanner {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  top: 20vh;
  z-index: 2;
  background: #0000;
  padding: 20px;
  border-radius: 20px;
  border: 1px solid var(--lightline);
  backdrop-filter: blur(20px);
}

.seachBanner h3 {
  font-weight: 700;
  color: #fff;
  text-shadow: 2px 2px 2px #010101;
}

.seachBanner form {
  position: relative;
  width: 600px;
}

.seachBanner form input {
  background: var(--lightmain);
  border-radius: 7px;
  border: none;
  outline: none;
  padding-left: 15px;
  height: 50px;
  transition: var(--smooth);
  width: 600px;
  box-shadow: none;
}

section {
  padding: 40px 20px;
  position: relative;
}

button.toggle-button {
  background: var(--lightmain);
  color: #444;
  outline: 2px solid #0000;
  outline-offset: -3px;
  transition: var(--smooth);
  border: none;
  padding: 8px 20px;
  border-radius: 999px;
}

button.toggle-button.active {
  outline-offset: 3px;
  outline: 2px solid var(--main);
  background: var(--main);
  color: #fff;
}

.newsCard {
  padding: 20px;
  border: 1px solid #eee;
  border-radius: 20px;
}

h5.miniHeading {
  font-weight: 500;
  text-shadow: 1px 1px 1px var(--main);
  margin-bottom: 15px;
  text-decoration: underline;
  text-underline-offset: 5px;
  text-decoration-color: var(--main);
  line-height: 0;
}

a.viewEye {
  background: var(--lightsecondary);
  color: var(--secondary);
  outline: 2px solid var(--secondary);
  outline-offset: 2px;
  border: none;
  border-radius: 7px;
  font-size: 20px;
  height: 36px;
  width: 36px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: var(--smooth);
}

a.viewEye:hover {
  background: var(--secondary);
  color: #fff;
}

.loanApply {
  display: flex;
  justify-content: space-between;
}

.loanCard {
  padding: 10px;
  border-radius: 20px;
  margin-top: 90px;
  border: 1px solid #eee;
  background: #fff;
}

.loanImg {
  width: 100%;
  overflow: hidden;
  border-radius: 10px;
  margin-top: -70px;
  box-shadow: 0 7px 30px -10px #bdbdbd;
  display: block;
}

.loanCard img {
  width: 100%;
}

.loanCard h3 {
  margin: 10px 0;
  font-size: 20px;
  border-left: 2px solid var(--main);
  padding-left: 5px;
}

.swiper-button-prev {
  background: var(--lightmain);
  height: 50px;
  left: 0;
  width: 50px;
  border-radius: 0 10px 10px 0;
  box-shadow: 3px 3px 10px -5px #ddd;
}

.swiper-button-next {
  background: var(--lightmain);
  height: 50px;
  right: 0;
  border-radius: 10px 0 0 10px;
  width: 50px;
  box-shadow: -3px 3px 10px -5px #ddd;
}

.swiper-button-next:after,
.swiper-button-prev:after {
  color: var(--main);
  font-size: 25px;
  font-weight: 900;
}

.serviceCard {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 5px;
  background: #fff;
  border-radius: 20px;
  margin: 10px 0;
  border: 1px solid #eee;
  transition: var(--smooth);
  padding: 20px 0;
}

.serviceCard h3 {
  font-weight: 400;
  font-size: 20px;
  color: var(--dark);
  margin-bottom: 15px;
  text-align: center;
  width: 100%;
}

.ctaLeft form {
  display: flex;
  gap: 15px;
  justify-content: center;
  align-items: center;
}

.h50 {
  height: 50px !important;
}

.divider {
  height: 3px;
  width: 70px;
  background: var(--main);
  border-radius: 30px;
  transition: var(--smooth);
  opacity: 0.5;
}

.serviceCard:hover .divider {
  opacity: 1;
  width: 120px;
}

.serviceCard:hover {
  box-shadow: var(--commonshadow);
}

.blogCard {
  padding: 10px;
  border-radius: 20px;
  border: 1px solid #eee;
  transition: var(--smooth);
  background: #fff;
}

.blogImg {
  width: 100%;
  overflow: hidden;
  margin-bottom: 20px;
  box-shadow: 0 15px 20px -10px #ddd;
  border-radius: 10px;
}

.blogImg img {
  width: 100%;
}

.writer,
.blogDate {
  padding: 5px 10px;
}

.writer i,
.blogDate i {
  font-size: 20px;
  color: var(--main);
}

a.viewBtn {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 40px;
  background: var(--secondary);
  width: max-content;
  padding: 5px;
  border-radius: 7px;
  color: #fff;
  gap: 10px;
  transition: var(--smooth);
}

a.viewBtn i {
  height: 30px;
  width: 30px;
  align-items: center;
  display: flex;
  justify-content: center;
  font-size: 24px;
  background: #fff;
  color: var(--secondary);
  border-radius: 5px;
}

a.viewBtn:hover {
  box-shadow: 0 7px 20px -10px var(--secondary);
}

.exploreCard {
  border-radius: 20px;
  background: #fff;
  transition: var(--smooth);
  border: 1px solid #eee;
  padding: 10px;
  margin: 15px 0;
}

.exploreInfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.exploreInfo img {
  width: 80px;
  transition: var(--smooth);
  border-radius: 10px;
  background: var(--lightsecondary);
}

.exploreHead p {
  margin: 0;
  color: #777;
}

.exploreHead h3 {
  font-size: 20px;
  margin: 0;
  border-left: 3px solid var(--secondary);
  padding-left: 5px;
}

.exploreLinks {
  border-top: 2px dashed var(--lightmain);
  padding-top: 10px;
  margin: 10px 0;
}

.exploreLinks ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: wrap;
  gap: 10px;
}

.exploreLinks ul a {
  color: #999;
  display: block;
  padding: 10px 15px;
  border-radius: 60px;
  transition: var(--smooth);
  border: 1px dashed #999;
}

.exploreLinks ul a:hover {
  border: 1px solid var(--main);
  box-shadow: var(--commonshadow);
  color: var(--main);
}

.blogContent {
  margin-bottom: 20px;
}

footer {
  padding: 20px;
  padding-top: 60px;
  position: relative;
  margin-top: 50px;
  background: #f4f4f4;
}

.footerLinks ul li a {
  color: #222;
  transition: var(--smooth);
  text-decoration: underline;
  text-underline-offset: -3px;
  margin-bottom: 15px;
  text-decoration-color: #0000;
}

.footerLinks ul li a:hover {
  text-decoration-color: var(--main);
  text-underline-offset: 5px;
  color: var(--main);
}

h3.footerHeading {
  position: relative;
  color: var(--dark);
  margin-bottom: 20px;
  font-size: 20px;
}

h3.footerHeading::before {
  position: absolute;
  content: "";
  left: 0;
  bottom: -3px;
  background: var(--secondary);
  height: 3px;
  width: 50px;
}

.quickLinks ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.quickLinks ul a {
  color: var(--dark);
}

.socialLinks ul {
  display: flex;
  justify-content: flex-end;
  gap: 15px;
}

.socialLinks ul a {
  color: var(--main);
  transition: var(--smooth);
  font-size: 25px;
  padding-bottom: 5px;
  border-bottom: 2px solid #0000;
}

.socialLinks ul a:hover {
  text-decoration: underline;
  border-bottom: 2px solid var(--secondary);
}

.footerEnd {
  display: flex;
  justify-content: space-between;
}

.copyright {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 10px;
}

.downloadApp {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
}

.otherLinks {
  display: flex;
  justify-content: space-between;
  border-top: 2px solid var(--lightred);
  margin-top: 20px;
  padding-top: 10px;
}

.centerHeading {
  text-align: center;
}

.ctaCard h3 {
  font-weight: 700;
}

section.specialization {
  background: url(../images/coursesbg.jpg);
  background-attachment: fixed;
  background-position: center;
  background-size: contain;
}

.specialGrid a.specialBtn {
  background: #fff;
}

section.newsLetter {
  padding: 100px;
  background: var(--lightmain);
  position: relative;
}

.ctaLeft {
  padding: 20px;
  background: #fff;
  border-radius: 20px;
}

.ctaRight img {
  position: absolute;
  bottom: 0;
  width: 250px;
  filter: drop-shadow(5px -1px 5px #01123121);
}

.homeSlide::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100%;
  background: linear-gradient(to bottom, #0000, #000);
  z-index: 2;
  opacity: 0.8;
}

section.logoSection {
  padding: 20px 40px;
  background: var(--lightmain);
}

.logopic img {
  width: 100px;
}

.leftLine,
.rightLine {
  border-top: 2px solid var(--lightred);
  width: 200px;
}

.footerLogo {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 100%;
  left: 0;
  top: calc(0px - 50px);
}

.quickLinks a {
  padding: 5px 10px;
  margin-right: 10px;
  border-left: 2px solid var(--lightred);
  transition: var(--cool);
}

.quickLinks a:hover {
  background: var(--main);
  color: #fff;
  border-left: 2px solid var(--main);
}

.footerEnd p {
  margin: 0;
}

.bottomFooter {
  background: #fff;
  margin-top: 20px;
  border-radius: 10px;
  border: 1px solid #eee;
  padding: 10px;
  box-shadow: var(--commonshadow);
}

.downloadApp a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.downloadApp a img {
  filter: brightness(0.5);
}

.downloadApp a:hover img {
  filter: brightness(1.2);
}

section.cta {
  padding: 100px 20px;
}

.topCollegeCard {
  position: relative;
  transition: all var(--smooth);
}

.topCollegeCard img {
  border-radius: 10px;
  box-shadow: var(--commonshadow);
}

.topCollegeCard h5 {
  color: var(--dark);
  margin-top: 10px;
  font-weight: 800;
  border-left: 3px solid var(--main);
  padding-left: 5px;
}

.howmany {
  position: absolute;
  bottom: 50px;
  background: #0000;
  backdrop-filter: blur(20px);
  border-radius: 0 7px 7px 0;
  padding: 7px 20px;
  left: 0;
  border: 1px solid var(--lightline);
  font-weight: 700;
  border-left: none;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  transition: var(--cool);
}

.blogCardWords h3 {
  font-size: 20px;
  font-weight: 700;
}

ul.blogList {
  list-style: nnumeric;
  padding-left: 15px;
}

section.blogs {
  padding: 40px 20px;
  background: #e6efef;
}

ul.blogList li {
  list-style: nnumeric;
}

.breadCrumb ul a.active {
  color: var(--secondary);
}

.courseGrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}

.sideBar {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 100;
}

section.coursePage {
  background: #f9f9f9;
}

.whiteBox {
  background: #fff;
  padding: 20px;
  border-radius: 20px;
  box-shadow: 0 10px 20px -10px #ddd;
  margin-bottom: 20px;
  border: 1px solid #eee;
}

h4.smallHeading {
  position: relative;
  color: var(--dark);
  margin-bottom: 20px;
  margin-top: 10px;
}

h4.smallHeading::before {
  position: absolute;
  content: "";
  height: 3px;
  width: 50px;
  left: 0;
  bottom: -10px;
  background: var(--secondary);
}

a.actionBtn {
  color: #fff;
  padding: 7px 5px;
  padding-left: 10px;
  gap: 10px;
  height: 50px;
  border-radius: 5px;
  transition: var(--smooth);
  display: flex;
  align-items: center;
  width: max-content;
  font-size: 15px;
}

a.actionBtn:hover {
  transform: scale(1.01);
  box-shadow: 0 10px 20px -10px #777;
}

a.actionBtn i {
  display: block;
  height: 40px;
  width: 40px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  border-radius: 5px;
}

.whatsapp {
  background: #2cb53f;
}

a.whatsapp i {
  color: #2cb53f;
}

.call {
  background: var(--main);
}

a.call i {
  color: var(--main);
}

.actionBar {
  display: flex;
  justify-self: start;
  gap: 10px;
}

.highLights ul {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.highLights ul li {
  list-style: disc;
}

/* .highLights ul li:not(:last-child) {
    position: relative;
}

.highLights ul li:not(:last-child)::before {
    content: '|';
    position: absolute;
    color: #222;
    top: 0;
    right: -15px;
    height: 100%;
    width: 10px;
} */
.eligCard table tr td,
th {
  padding: 10px;
}

.eligCard table tr {
  border-bottom: 2px solid #fff;
}

.eligCard table tr th {
  background: #fff3a8;
  color: var(--dark);
}

section.commonSection {
  padding: 40px 20px;
}

section.testimonials {
  padding: 60px;
}

.otherCourses ul li a {
  padding: 10px 10px;
  display: flex;
  width: 100%;
  margin-bottom: 10px;
  align-items: center;
  justify-content: flex-start;
  height: 40px;
  border: 1px dashed #eee;
  border-radius: 10px;
  color: #222;
  text-decoration: none;
}

.gridGallery {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  grid-auto-rows: 250px;
  grid-auto-flow: dense;
  grid-gap: 3px;
}

.gridGallery .grid-item {
  position: relative;
  background: #eee;
  overflow: hidden;
}

.gridGallery .story {
  grid-row: span 2;
  /* This sets "story" class elements to span 2 rows */
}

.gridGallery .grid-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

img.blogpageImg {
  border-radius: 10px;
  box-shadow: 0 4px 20px -10px #838383;
  margin-bottom: 1rem;
}

.whyCard {
  background: #eefffd;
  border: 2px dashed #eee;
  border-radius: 20px;
  padding: 10px;
  position: relative;
  height: 100%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 8px;
}

.whyCard p {
  text-align: justify;
  margin-bottom: 0;
}

.whyCard h4 {
  margin: 0;
  font-size: 20px;
  margin-top: 10px;
}

.whyCard img {
  width: 75px;
  background: #fff;
  border-radius: 50%;
  padding: 5px;
  outline: 2px dotted #0000;
  outline-offset: -3px;
  transition: var(--smooth);
}

.whyCard:hover img {
  outline-offset: 3px;
  outline: 2px dashed var(--main);
}

.missionLeft {
  padding: 20px;
  background: #eefffd;
  border-radius: 20px;
}

.otherCourses ul li a:hover {
  background: var(--main);
  color: #fff;
  border: 1px solid var(--main);
}

.mobileHeader {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  background: #fff;
  border-bottom: 1px solid #eee;
  box-shadow: 0 5px 20px -10px #ddd;
  position: relative;
}

.toggle {
  position: relative;
  width: 40px;
  height: 40px;
  cursor: pointer;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  transition-duration: 0.3s;
}

.bars {
  width: 100%;
  height: 4px;
  background-color: var(--main);
  border-radius: 5px;
  transition-duration: 0.3s;
}

/* #toggleBtn:checked + .toggle .bars {
    margin-left: 13px;
  } */
.tgl {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

#toggleBtn {
  position: absolute;
  width: 100px;
  height: 50px;
  z-index: 11;
  opacity: 0;
}

#toggleBtn:checked+.toggle #bar2 {
  transform: translateY(14px) rotate(60deg);
  margin-left: 0;
  transform-origin: right;
  transition-duration: 0.3s;
  z-index: 2;
}

#toggleBtn:checked+.toggle #bar1 {
  transform: translateY(28px) rotate(-60deg);
  transition-duration: 0.3s;
  transform-origin: left;
  z-index: 1;
}

#toggleBtn:checked+.toggle {
  transform: rotate(-90deg);
}

/* 
#toggleBtn:checked+.toggle #bar3 {
    transform: rotate(90deg);
    transition-duration: .3s;
    transform-origin: right;
} */
.logosmall img {
  width: 100px;
}

.smartLinks {
  width: calc(100% - 20px);
  left: 50%;
  transform: translateX(-50%);
  height: 0;
  position: absolute;
  pointer-events: none;
  opacity: 0;
  top: 50%;
  transition: var(--smooth);
  z-index: 11;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 10px;
}

.smartLinks.active {
  top: calc(100% + 10px);
  background: #e6efef;
  height: auto;
  position: absolute;
  pointer-events: auto;
  opacity: 1;
  border-radius: 10px;
  border: 1px solid #eee;
}

.smartLinks ul li a {
  position: relative;
  color: #222;
  font-size: 30px;
  font-weight: 600;
  padding: 7px 15px;
  margin-bottom: 20px;
}

html,
body {
  overflow-x: hidden;
  scroll-behavior: smooth;
}

h2.headingCenter {
  width: 100%;
  text-align: center;
  position: relative;
  color: var(--darkcolor);
  margin-bottom: 20px;
}

h2.headingCenter::before {
  position: absolute;
  content: "";
  width: 100px;
  height: 3px;
  background: var(--secondary);
  left: 50%;
  transform: translateX(-50%);
  bottom: -5px;
}

h2.heading {
  position: relative;
  color: var(--dark);
  margin-bottom: 20px;
}

h2.heading::before {
  position: absolute;
  content: "";
  height: 3px;
  width: 50px;
  left: 0;
  bottom: -10px;
  background: var(--secondary);
}

.swiper-button-next {
  right: 0 !important;
}

.swiper-button-prev {
  left: 0 !important;
}

section.aboutUs {
  background: url(../images/aboutbg.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  padding: 60px 20px;
}

.blogCardWords h3 {
  font-size: 20px;
  font-weight: 700;
}

ul.blogList {
  list-style: nnumeric;
  padding-left: 15px;
}

ul.blogList li {
  list-style: nnumeric;
}

input.commonInput,
select.commonInput {
  width: 100%;
  background: var(--lightmain);
  color: #222;
  border-radius: 10px;
  height: 50px;
  padding: 10px 10px 10px 15px;
  border: 2px solid #0000;
  outline: none;
  transition: var(--smooth);
  margin-bottom: 20px;
}

textarea.commonInput {
  width: 100%;
  background: #eefffd;
  color: #222;
  border-radius: 10px;
  height: 100px;
  padding: 10px 10px 10px 15px;
  border: 2px solid #0000;
  outline: none;
  transition: var(--smooth);
  margin-bottom: 20px;
  resize: none;
}

input.commonInput:focus,
textarea.commonInput:focus,
select.commonInput:focus {
  border: 2px solid var(--main);
}

.contactForm {
  padding: 20px;
  border-radius: 20px;
  background: #fff;
  box-shadow: 0 5px 30px -15px #ddd;
}

input.commonInput::placeholder,
textarea.commonInput::placeholder,
select.commonInput {
  color: #777;
}

h2.commonHeading {
  border-bottom: 5px double var(--secondary);
  color: var(--main);
  width: max-content;
}

.topCollegeCard:hover .howmany {
  background: var(--main);
}

.serviceCard img {
  width: 70px;
}

.newsCard p {
  margin-bottom: 15px;
}

p.date {
  margin-bottom: 0;
  color: var(--secondary);
}

section.blogsHome {
  background: #eef6f1;
}

section.loans {
  background: #eef6f1;
}

.goalCard {
  background: #fff;
  border-radius: 20px;
  padding: 10px;
  position: relative;
  border: 1px solid #eee;
  height: 100%;
}

section.streams {
  background: url(../images/streambg.jpg);
  background-attachment: fixed;
  background-repeat: repeat;
  background-position: center;
  background-size: contain;
}

h4.streamName {
  color: #444;
  font-size: 20px;
  margin: 0;
}

span.clgCount {
  color: #999;
  font-size: 14px;
}

.goalInfo {
  padding-bottom: 10px;
  text-align: center;
}

.goalCard ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 7px;
  flex-wrap: wrap;
}

.goalCard ul li a {
  color: #444;
  padding: 5px 10px;
  transition: var(--cool);
  border-radius: 10px;
  border: 1px solid #eee;
  display: flex;
}

.goalCard ul li a:hover {
  box-shadow: var(--commonshadow);
  background: var(--main);
  color: #fff;
}

.p20 {
  padding: 20px;
}

h3.visionHeading {
  border-bottom: 2px solid #eee;
  color: var(--dark);
  text-shadow: 1px 1px 1px var(--main);
  line-height: 1.6;
  padding-bottom: 10px;
  width: 100%;
  font-weight: bold;
}

h3.visionHeading span {
  text-shadow: none;
}

.flag {
  position: absolute;
  left: 0;
  bottom: 0;
}

.flag img {
  width: 200px;
  opacity: 0.3;
}

section.testimonials {
  padding: 60px 20px;
  background: #fbfbfb;
}

.testimCard {
  position: relative;
  background: #fff;
  padding: 20px;
  border: 1px solid #eee;
  box-shadow: var(--commonshadow);
  border-radius: 20px;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: space-between;
}

.testimCollege img {
  width: 100px;
  padding: 5px;
  border-radius: 5px;
  border: 1px solid #fbfbfb;
}

.testimCard i {
  position: absolute;
  color: var(--lightmain);
  font-size: 35px;
  transition: var(--smooth);
  right: 5px;
  top: -5px;
  scale: -1;
}

.testimCard:hover i {
  color: var(--main);
}

.testimInfo h6 {
  color: #777;

  margin: 0;
}

.testimInfo h4 {
  margin: 0;
  font-size: 20px;
  font-family: "mullish", sans-serif;
}

.testimInfo {
  padding-left: 5px;
  border-left: 2px solid var(--main);
}

.styledHeading {
  color: var(--main);
}

.guestCard {
  padding: 20px;
  border-radius: 20px;
  border: 1px solid #eee;
  box-shadow: var(--commonshadow);
}

.guestPic img {
  border-radius: 10px;
  box-shadow: 0 10px 20px -5px #ddd;
}

.guestName h3 {
  font-family: "mullish", sans-serif;
  font-weight: 700;
  margin: 0;
}

.guestName h5 {
  color: #777;
}

.guestName {
  padding-left: 5px;
  border-left: 3px solid var(--main);
}

section.registration {
  background: var(--main);
}

.registrationBox {
  background: #fff;
  padding: 20px;
  border-radius: 20px;
}

.tab {
  display: flex;
  background: var(--main);
  border-radius: 10px;
  justify-content: space-between;
  align-items: center;
}

.tabcontent {
  display: none;
}

.tabSteps {
  padding: 20px;
  border: 1px solid #eee;
  border-radius: 10px;
  margin-top: 10px;
}

button.regisTabs {
  padding: 7px 15px;
  border-radius: 7px;
  margin: 10px;
  outline: 2px solid #0000;
  border: none;
  outline-offset: -3px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  background: #fff;
  transition: var(--smooth);
}

button.regisTabs i {
  font-size: 25px;
}

button.regisTabs.active {
  background: var(--main);
  color: #fff;
  outline-offset: 3px;
  outline: 2px solid #fff;
}

input.my-input[type="file"]::file-selector-button {
  padding: 4px 8px;
  border-radius: 5px;
  background-color: var(--main);
  border: none;
  color: #fff;
  margin-right: 20px;
  outline: 2px solid #0000;
  transition: 1s;
}

input.my-input[type="file"]::file-selector-button:hover {
  background-color: #fff;
  color: var(--main);
  outline: 2px solid var(--main);
}

input.my-input[type="file"] {
  padding: 8px;
}

/* .ackBox {
  background: var(--lightmain);
  padding: 20px;
  border-radius: 20px;
  box-shadow: var(--commonshadow);
} */
.testimSlider .swiper-slide {
  height: 100% !important;
}

.navLinks ul li a:hover {
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: 5px;
  text-decoration-color: var(--main);
}

/* .dropDownBox {
  opacity: 0;
  pointer-events: none;
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  background: red;
  transition: var(--smooth);
  width: 100%;
  height: 400px;
  z-index: 22;
  top: 100%;
  left: -10px;
}
.dropDownBox::before {
  position: absolute;
  left: 50%;
  content: "";
  transform: translateX(-50%);
  background: #000;
  top: -20px;
  width: 20px;
  height: 20px;
  clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
}
li.dropDown {
  position: relative;
}
li.dropDown:hover .dropDownBox {
  opacity: 1;
  top: calc(100%);
  left: 0;
  pointer-events: all; */

.goalImg {
  overflow: hidden;
  margin-top: -80px;
  border-radius: 10px;
  margin-bottom: 10px;
  box-shadow: var(--commonshadow);
}

.pt100 {
  padding-top: 100px;
}

.galleryGrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-flow: dense;
  gap: 5px;
}

.galleryGrid .galleryItem:nth-child(10n - 1) {
  grid-row: span 2;
  grid-column: span 2;
}

.gridImage img {
  object-fit: cover;
  width: 100%;
}

.galleryItem {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

a.project-card {
  height: 100%;
  width: 100%;
  display: flex;
}

.project-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.5s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.project-image:hover img {
  transform: scale(1.05) rotate(1deg);
  transform-origin: bottom;
}

.awardCard {
  background: #fff;
  padding: 10px;
  border-radius: 20px;
  border: 1px solid #eee;
}

.awardName h5 {
  text-align: center;
  color: #222;
  transition: var(--smooth);
  position: relative;
  margin-top: 7px;
  text-decoration: underline;
  text-decoration-thickness: 2px;
  text-underline-offset: -5px;
  text-decoration-color: #0000;
}

.awardImg {
  overflow: hidden;
  border-radius: 10px;
  box-shadow: var(--commonshadow);
}

.awardImg img {
  object-fit: cover;
  width: 100%;
  height: auto;
  transition: var(--smooth);
}

.awardCard:hover img {
  transform: scale(1.06);
  transform-origin: top;
}

section.awards {
  margin: 20px;
  padding: 40px 20px;
  background: #ffeff1;
  border-radius: 20px;
}

.mediaGrid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 10px;
}

.mediaItem {
  border-radius: 20px;
  overflow: hidden;
}

.mediaItem img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.teamCard {
  border-radius: 20px;
  background: #fff;
  box-shadow: var(--commonshadow);
  border: 1px solid #eee;
  padding: 10px;
}

.memberBio {
  text-align: center;
  margin-top: 5px;
}

.memberBio h5 {
  font-weight: 700;
  margin-bottom: 0;
}

.memberBio span {
  color: #777;
}

.teamImg {
  border-radius: 10px;
  overflow: hidden;
}

.teamImg img {
  object-fit: cover;
}

section.mahakaal {
  background: #ffeff1;
  padding: 10px;
}

.mahaBanner img {
  border-radius: 20px;
  box-shadow: 0 10px 20px -10px #bdbdbd;
}

section.datails {
  background: #fff;
  box-shadow: 0 5px 20px -10px #ccc;
  border: 1px solid #eee;
  border-radius: 20px;
  padding: 20px;
  margin: 20px;
}

body#lighpinkbg {
  background: var(--lightmain);

}

.spcbtwnsm {
  display: flex;
  align-items: center;
  justify-content: space-between;
}